# tank.cpp File Reference

`#include <math.h>`
`#include <osg/GL>`
`#include <osg/Group>`
`#include <osg/Geode>`
`#include <osg/Geometry>`
`#include <osg/Texture2D>`
`#include <osg/TexEnv>`
`#include <osg/StateSet>`
`#include <osg/Matrix>`
`#include <osgDB/ReadFile>`

Include dependency graph for tank.cpp:

## Functions

void | getDatabaseCenterRadius (float dbcenter[3], float *dbradius)
Node * | makeTank (void)

## Function Documentation

void getDatabaseCenterRadius | ( | float | dbcenter[3],
|  | float * | dbradius
| ) |

Node* makeTank | ( | void |  | ) |